/* ubuntu-regular - latin_cyrillic */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/ubuntu-v14-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
        url('../fonts/ubuntu-v14-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/ubuntu-v14-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/ubuntu-v14-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
        url('../fonts/ubuntu-v14-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/ubuntu-v14-latin_cyrillic-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
    }
    /* ubuntu-700 - latin_cyrillic */
    @font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ubuntu-v14-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
        url('../fonts/ubuntu-v14-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/ubuntu-v14-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/ubuntu-v14-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
        url('../fonts/ubuntu-v14-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/ubuntu-v14-latin_cyrillic-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
    }